@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#m2MMx0Poc, #bYCNc8, #bIPeMzI1s, #fquk1VQ, #VQlvrfjyn, #ImBJRauO, #QvY6Qak95xo, #rgVzDrQJQ, #x4Femx8MEUB, #B9shLD, #EFmiYCQ, #p2s7gHRkP4f, #Nkx8UX, #XDpzUR, #M2FS59Fkr, #YZwy9va5d, #znZeKZnMuE, #Cg1F1Jc8Ck5, #pgdnBgR, #DVSrhD, #aBoUP17F, #rWUd6K, #C9Fwh2q, #lEQgp1l, #CmDDBBcYR, #erJfcT3, #CHTULI, #n1EBIMJWDcT, #DcPCxiO, #FJcJnV, #ba9tzzZ4lE, #qGb768, #peSeAhXuFbY, #uCNALudeT, #R2vW0Gc, #Sghhf8AGD, #Q5ATll, #KMsdwSoG, #bqX44eJwMVq, #Wriugg, #LJuEdqx, #Nxsj8Dx, #PMr8XB9, #Kq0jhZF, #Z1G3qUT0ZyE, #d61EDn, #le1h9k2Zuhe, #ymUCUVfggBN, #Qj5ovHvw, #g46ViV, #mxLam1D, #e9VIdN, #ifmpUdhQn, #ug4HePG, #lBKuVgH9a, #cLAtacrn, #t2ooISw, #pC8aegGhkgP, #LwSAZFa3N, #dHpfXRXC0zo, #JJsgF8k, #K11DfT1S, #MO5ic82, #wAbWxkV6orW, #R7jLDj, #uyI44vssO, #JqC5WvQBlge, #FyUnbQXR, #xNa0ZnWg, #lBOBoy6ha8V, #f3O9NPBXpuq, #rpygAUBSiC, #R410yzH1U, #q2etXCG, #I7WgJGAhY, #KVXmV1NF, #qXMgEvNSswW, #Taeu4hT, #ttaIZ6oxV87, #bM0LL1GL0, #PFFWJmO8rc, #MG8dSVUbp, #OFnKp3, #vF3FYdt, #bdBTO6, #OSZk4h4, #A1THVzqIinm, #n5MPP4, #qgwdD7tdtyM, #ZezvcxB, #HwMiYuADf, #fSwz6o2Bn12, #Pffiqcop8te, #s9XcQVdgbo, #RdRmrjGu, #FKf056LrQDy, #OaS0jWRYtLG, #mh3ABlbu, #DfmlCuEQ9i, #aKcIoO, #PFKVZFd, #o2Uzk5TW6, #cN4dAAWWd2q, #CQHbpY, #n8xhARvqh0, #ckamlcnzvAg, #jMmO5nuD, #SpmWnQMaNm, #vdCNoGV21, #udD4raf, #dihK6Mvixv, #Tvr6kyfSGZr, #ILWU7G, #fs6z76WP, #TY019yy, #HoFO5kCgof, #JbJubxsCF, #jKJkenPqTrG, #KLRsdP5CSf, #ynwruuUs0, #s7FGSP, #bz3gzFoAZ47, #Ab07f6WRg, #ThQHgeZ, #f3AlJ03, #hohtMjb2, #y4hOzg65, #AT7H6tKeOB, #Ykanp0qs7, #PEQXitXTTx, #DeBbc4, #O2X2J8D, #Kea5a8c, #Ocxb6eUQC, #ihmS1pRSAI, #d7LuC5wU, #UpxT0NJeOHV, #cbRBKW7a1PP, #xMu5fL3ft, #k17v1un7n0N, #vYqJwE7ag5x, #WaA0lQywj9, #iYPqYUR8, #OnlqLSr, #TIS3AQ8, #zZXdh3, #DHtb9O, #VdKp4isuF, #RGYQJ0, #N49XFZCly, #jCwXrbnuLbU, #WftYErAMty, #MIlgMFbUc, #v4QalycOGeC, #SDzi8UvN, #Ej5iKcC79, #HmzRIt5Dvuu), :is(#m2MMx0Poc, #bYCNc8, #bIPeMzI1s, #fquk1VQ, #VQlvrfjyn, #ImBJRauO, #QvY6Qak95xo, #rgVzDrQJQ, #x4Femx8MEUB, #B9shLD, #EFmiYCQ, #p2s7gHRkP4f, #Nkx8UX, #XDpzUR, #M2FS59Fkr, #YZwy9va5d, #znZeKZnMuE, #Cg1F1Jc8Ck5, #pgdnBgR, #DVSrhD, #aBoUP17F, #rWUd6K, #C9Fwh2q, #lEQgp1l, #CmDDBBcYR, #erJfcT3, #CHTULI, #n1EBIMJWDcT, #DcPCxiO, #FJcJnV, #ba9tzzZ4lE, #qGb768, #peSeAhXuFbY, #uCNALudeT, #R2vW0Gc, #Sghhf8AGD, #Q5ATll, #KMsdwSoG, #bqX44eJwMVq, #Wriugg, #LJuEdqx, #Nxsj8Dx, #PMr8XB9, #Kq0jhZF, #Z1G3qUT0ZyE, #d61EDn, #le1h9k2Zuhe, #ymUCUVfggBN, #Qj5ovHvw, #g46ViV, #mxLam1D, #e9VIdN, #ifmpUdhQn, #ug4HePG, #lBKuVgH9a, #cLAtacrn, #t2ooISw, #pC8aegGhkgP, #LwSAZFa3N, #dHpfXRXC0zo, #JJsgF8k, #K11DfT1S, #MO5ic82, #wAbWxkV6orW, #R7jLDj, #uyI44vssO, #JqC5WvQBlge, #FyUnbQXR, #xNa0ZnWg, #lBOBoy6ha8V, #f3O9NPBXpuq, #rpygAUBSiC, #R410yzH1U, #q2etXCG, #I7WgJGAhY, #KVXmV1NF, #qXMgEvNSswW, #Taeu4hT, #ttaIZ6oxV87, #bM0LL1GL0, #PFFWJmO8rc, #MG8dSVUbp, #OFnKp3, #vF3FYdt, #bdBTO6, #OSZk4h4, #A1THVzqIinm, #n5MPP4, #qgwdD7tdtyM, #ZezvcxB, #HwMiYuADf, #fSwz6o2Bn12, #Pffiqcop8te, #s9XcQVdgbo, #RdRmrjGu, #FKf056LrQDy, #OaS0jWRYtLG, #mh3ABlbu, #DfmlCuEQ9i, #aKcIoO, #PFKVZFd, #o2Uzk5TW6, #cN4dAAWWd2q, #CQHbpY, #n8xhARvqh0, #ckamlcnzvAg, #jMmO5nuD, #SpmWnQMaNm, #vdCNoGV21, #udD4raf, #dihK6Mvixv, #Tvr6kyfSGZr, #ILWU7G, #fs6z76WP, #TY019yy, #HoFO5kCgof, #JbJubxsCF, #jKJkenPqTrG, #KLRsdP5CSf, #ynwruuUs0, #s7FGSP, #bz3gzFoAZ47, #Ab07f6WRg, #ThQHgeZ, #f3AlJ03, #hohtMjb2, #y4hOzg65, #AT7H6tKeOB, #Ykanp0qs7, #PEQXitXTTx, #DeBbc4, #O2X2J8D, #Kea5a8c, #Ocxb6eUQC, #ihmS1pRSAI, #d7LuC5wU, #UpxT0NJeOHV, #cbRBKW7a1PP, #xMu5fL3ft, #k17v1un7n0N, #vYqJwE7ag5x, #WaA0lQywj9, #iYPqYUR8, #OnlqLSr, #TIS3AQ8, #zZXdh3, #DHtb9O, #VdKp4isuF, #RGYQJ0, #N49XFZCly, #jCwXrbnuLbU, #WftYErAMty, #MIlgMFbUc, #v4QalycOGeC, #SDzi8UvN, #Ej5iKcC79, #HmzRIt5Dvuu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.m2MMx0Poc:before {
  content: "\e900";
}
.bYCNc8:before {
  content: "\e901";
}
.bIPeMzI1s:before {
  content: "\e902";
}
.fquk1VQ:before {
  content: "\e903";
}
.VQlvrfjyn:before {
  content: "\e904";
}
.ImBJRauO:before {
  content: "\e905";
}
.QvY6Qak95xo:before {
  content: "\e906";
}
.rgVzDrQJQ:before {
  content: "\e907";
}
.x4Femx8MEUB:before {
  content: "\e908";
}
.B9shLD:before {
  content: "\e909";
}
.EFmiYCQ:before {
  content: "\e90a";
}
.p2s7gHRkP4f:before {
  content: "\e90b";
}
.Nkx8UX:before {
  content: "\e90c";
}
.XDpzUR:before {
  content: "\e90d";
}
.M2FS59Fkr:before {
  content: "\e90e";
}
.YZwy9va5d:before {
  content: "\e90f";
}
.znZeKZnMuE:before {
  content: "\e910";
}
.Cg1F1Jc8Ck5:before {
  content: "\e911";
}
.pgdnBgR:before {
  content: "\e912";
}
.DVSrhD:before {
  content: "\e913";
}
.aBoUP17F:before {
  content: "\e914";
}
.rWUd6K:before {
  content: "\e915";
}
.C9Fwh2q:before {
  content: "\e916";
}
.lEQgp1l:before {
  content: "\e917";
}
.CmDDBBcYR:before {
  content: "\e918";
}
.erJfcT3:before {
  content: "\e919";
}
.CHTULI:before {
  content: "\e91a";
}
.n1EBIMJWDcT:before {
  content: "\e91b";
}
.DcPCxiO:before {
  content: "\e91c";
}
.FJcJnV:before {
  content: "\e91d";
}
.ba9tzzZ4lE:before {
  content: "\e91e";
}
.qGb768:before {
  content: "\e91f";
}
.peSeAhXuFbY:before {
  content: "\e920";
}
.uCNALudeT:before {
  content: "\e921";
}
.R2vW0Gc:before {
  content: "\e922";
}
.Sghhf8AGD:before {
  content: "\e923";
}
.Q5ATll:before {
  content: "\e924";
}
.KMsdwSoG:before {
  content: "\e925";
}
.bqX44eJwMVq:before {
  content: "\e926";
}
.Wriugg:before {
  content: "\e927";
}
.LJuEdqx:before {
  content: "\e928";
}
.Nxsj8Dx:before {
  content: "\e929";
}
.PMr8XB9:before {
  content: "\e92a";
}
.Kq0jhZF:before {
  content: "\e92b";
}
.Z1G3qUT0ZyE:before {
  content: "\e92c";
}
.d61EDn:before {
  content: "\e92d";
}
.le1h9k2Zuhe:before {
  content: "\e92e";
}
.ymUCUVfggBN:before {
  content: "\e92f";
}
.Qj5ovHvw:before {
  content: "\e930";
}
.g46ViV:before {
  content: "\e931";
}
.mxLam1D:before {
  content: "\e932";
}
.e9VIdN:before {
  content: "\e933";
}
.ifmpUdhQn:before {
  content: "\e934";
}
.ug4HePG:before {
  content: "\e935";
}
.lBKuVgH9a:before {
  content: "\e936";
}
.cLAtacrn:before {
  content: "\e937";
}
.t2ooISw:before {
  content: "\e938";
}
.pC8aegGhkgP:before {
  content: "\e939";
}
.LwSAZFa3N:before {
  content: "\e93a";
}
.dHpfXRXC0zo:before {
  content: "\e93b";
}
.JJsgF8k:before {
  content: "\e93c";
}
.K11DfT1S:before {
  content: "\e93d";
}
.MO5ic82:before {
  content: "\e93e";
}
.wAbWxkV6orW:before {
  content: "\e93f";
}
.R7jLDj:before {
  content: "\e940";
}
.uyI44vssO:before {
  content: "\e941";
}
.JqC5WvQBlge:before {
  content: "\e942";
}
.FyUnbQXR:before {
  content: "\e943";
}
.xNa0ZnWg:before {
  content: "\e944";
}
.lBOBoy6ha8V:before {
  content: "\e945";
}
.f3O9NPBXpuq:before {
  content: "\e946";
}
.rpygAUBSiC:before {
  content: "\e947";
}
.R410yzH1U:before {
  content: "\e948";
}
.q2etXCG:before {
  content: "\e949";
}
.I7WgJGAhY:before {
  content: "\e94a";
}
.KVXmV1NF:before {
  content: "\e94b";
}
.qXMgEvNSswW:before {
  content: "\e94c";
}
.Taeu4hT:before {
  content: "\e94d";
}
.ttaIZ6oxV87:before {
  content: "\e94e";
}
.bM0LL1GL0:before {
  content: "\e94f";
}
.PFFWJmO8rc:before {
  content: "\e950";
}
.MG8dSVUbp:before {
  content: "\e951";
}
.OFnKp3:before {
  content: "\e952";
}
.vF3FYdt:before {
  content: "\e953";
}
.bdBTO6:before {
  content: "\e954";
}
.OSZk4h4:before {
  content: "\e955";
}
.A1THVzqIinm:before {
  content: "\e956";
}
.n5MPP4:before {
  content: "\e957";
}
.qgwdD7tdtyM:before {
  content: "\e958";
}
.ZezvcxB:before {
  content: "\e959";
}
.HwMiYuADf:before {
  content: "\e95a";
}
.fSwz6o2Bn12:before {
  content: "\e95b";
}
.Pffiqcop8te:before {
  content: "\e95c";
}
.s9XcQVdgbo:before {
  content: "\e95d";
}
.RdRmrjGu:before {
  content: "\e95e";
}
.FKf056LrQDy:before {
  content: "\e95f";
}
.OaS0jWRYtLG:before {
  content: "\e960";
}
.mh3ABlbu:before {
  content: "\e961";
}
.DfmlCuEQ9i:before {
  content: "\e962";
}
.aKcIoO:before {
  content: "\e963";
}
.PFKVZFd:before {
  content: "\e964";
}
.o2Uzk5TW6:before {
  content: "\e965";
}
.cN4dAAWWd2q:before {
  content: "\e966";
}
.CQHbpY:before {
  content: "\e967";
}
.n8xhARvqh0:before {
  content: "\e968";
}
.ckamlcnzvAg:before {
  content: "\e969";
}
.jMmO5nuD:before {
  content: "\e96a";
}
.SpmWnQMaNm:before {
  content: "\e96b";
}
.vdCNoGV21:before {
  content: "\e96c";
}
.udD4raf:before {
  content: "\e96d";
}
.dihK6Mvixv:before {
  content: "\e96e";
}
.Tvr6kyfSGZr:before {
  content: "\e96f";
}
.ILWU7G:before {
  content: "\e970";
}
.fs6z76WP:before {
  content: "\e971";
}
.TY019yy:before {
  content: "\e972";
}
.HoFO5kCgof:before {
  content: "\e973";
}
.JbJubxsCF:before {
  content: "\e974";
}
.jKJkenPqTrG:before {
  content: "\e975";
}
.KLRsdP5CSf:before {
  content: "\e976";
}
.ynwruuUs0:before {
  content: "\e977";
}
.s7FGSP:before {
  content: "\e978";
}
.bz3gzFoAZ47:before {
  content: "\e979";
}
.Ab07f6WRg:before {
  content: "\e97a";
}
.ThQHgeZ:before {
  content: "\e97b";
}
.f3AlJ03:before {
  content: "\e97c";
}
.hohtMjb2:before {
  content: "\e97d";
}
.y4hOzg65:before {
  content: "\e97e";
}
.AT7H6tKeOB:before {
  content: "\e97f";
}
.Ykanp0qs7:before {
  content: "\e980";
}
.PEQXitXTTx:before {
  content: "\e981";
}
.DeBbc4:before {
  content: "\e982";
}
.O2X2J8D:before {
  content: "\e983";
}
.Kea5a8c:before {
  content: "\e984";
}
.Ocxb6eUQC:before {
  content: "\e985";
}
.ihmS1pRSAI:before {
  content: "\e986";
}
.d7LuC5wU:before {
  content: "\e987";
}
.UpxT0NJeOHV:before {
  content: "\e988";
}
.cbRBKW7a1PP:before {
  content: "\e989";
}
.xMu5fL3ft:before {
  content: "\e98a";
}
.k17v1un7n0N:before {
  content: "\e98b";
}
.vYqJwE7ag5x:before {
  content: "\e98c";
}
.WaA0lQywj9:before {
  content: "\e98d";
}
.iYPqYUR8:before {
  content: "\e98e";
}
.OnlqLSr:before {
  content: "\e98f";
}
.TIS3AQ8:before {
  content: "\e990";
}
.zZXdh3:before {
  content: "\e991";
}
.DHtb9O:before {
  content: "\e992";
}
.VdKp4isuF:before {
  content: "\e993";
}
.RGYQJ0:before {
  content: "\e994";
}
.N49XFZCly:before {
  content: "\e995";
}
.jCwXrbnuLbU:before {
  content: "\e996";
}
.WftYErAMty:before {
  content: "\e997";
}
.MIlgMFbUc:before {
  content: "\e998";
}
.v4QalycOGeC:before {
  content: "\e999";
}
.SDzi8UvN:before {
  content: "\e99a";
}
.Ej5iKcC79:before {
  content: "\e99b";
}
.HmzRIt5Dvuu:before {
  content: "\e99c";
}
